
@media screen and (min-width:100px) and (max-width:539px){
	.slide_text2 > div{ top:10% !important}
}

@media screen and (min-width:540px) and (max-width:769px){
	.slide_text2 > div{ top:25% !important}
	.logo{ width:100px; height:auto; margin:5px 10px}
	.navbar-default .navbar-nav > li > a{ padding:30px 10px; font-size: 10px;}
}

@media screen and (min-width:770px) and (max-width:1600px){


}